Subject: Re: Belvedere PHASE 3 - SO16925
From: Rachel Baugh <[email-masked]>
To: tickets <[email-masked]>
Cc: Keith Gilby <[email-masked]>
Date: Thu, 14 Aug 2025 11:12:12 +0000

Hi Paula,

Yes that’s correct

For the living room, please can we have the drops as 3149mm.

One with a very large hem (no vertical seams) and the other with vertical seams please.

Liv room 1 – vertical seam
Liv Room 2 – horizontal seam (large bottom hem).

Lead weights to all please.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: tickets <[email-masked]>
Date: Thursday, 14 August 2025 at 11:25
To: Rachel Baugh <[email-masked]>
Cc: Keith Gilby <[email-masked]>
Subject: FW: Belvedere PHASE 3 - SO16925
Hi Rachel,

We have the tapes here and whilst waiting for the check measures I’ve had a look at them.

Am I correct in thinking that you require us to make each curtain to the width of each tape minus 2 pockets at each end?

Please advise,

Kind regards
Paula Connolly

From: Booking In <[email-masked]>
Sent: 13 August 2025 08:58
To: Rachel Baugh <[email-masked]>
Cc: tickets <[email-masked]>; Keith Gilby <[email-masked]>
Subject: Re: Belvedere PHASE 3 - SO16925

Hi rachel

Fabric and tapes are all here now , I have given worksheets to paula so that she has those ready to write up for you as soon as you give us the go ahead .
i have cc'd paula on my response and if you email her on [email-masked]<mailto:[email-masked]> when you have confirmed sizes she can sort that out for you and get those into production.

Thank you
Kirsty

________________________________
From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 13 August 2025 8:53 AM
To: Booking In <[email-masked]<mailto:[email-masked]>>
Subject: Re: Belvedere PHASE 3 - SO16925

Hi Kirsty,

Ok no probs! That’s good.

I will instruct you shortly with the exact sizes, has the Ado Anywhere voile fabric arrived?

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Booking In <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 12 August 2025 at 11:24
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Belvedere PHASE 3 - SO16925

Hi rachael

They have , they arrived yesterday afternoon , sorry for the dely in emailing you .

My email has been down

Regards kirsty

________________________________

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 12 August 2025 11:22 AM
To: Booking In <[email-masked]<mailto:[email-masked]>>; Keith Gilby <[email-masked]<mailto:[email-masked]>>
Subject: Re: Belvedere PHASE 3 - SO16925

Hi Kirsty,

Have the tapes arrived yet? I Need to provide the accurate sizes and instruction for the test voiles.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 6 August 2025 at 16:06
To: Booking In <[email-masked]<mailto:[email-masked]>>, Keith Gilby <[email-masked]<mailto:[email-masked]>>
Subject: Re: Belvedere PHASE 3 - SO16925

Hi Kirsty,

When these tapes arrive, could you please let me know? There may be something else I need to adjust or advise on before these get made up.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 5 August 2025 at 15:59
To: Booking In <[email-masked]<mailto:[email-masked]>>, Keith Gilby <[email-masked]<mailto:[email-masked]>>
Subject: Re: Belvedere PHASE 3 - SO16925

Hi Kirsty,

Just so you know, the wave tapes are on the way to you (they were dispatched today) with the rest of phase two which I will be placing shortly. These 2 are labelled living room 1 and living room 3

VOILES – 80mm wave header, lead weighted hem.

Fabric is 295cm

  1.  double fullness 80mm wave, with extra large ‘hem’ to bridge the distance of fabric required (so end up with NO vertical joins in fabric).

3150mm drop, wave tape stitched 6mm down from top edge of fabric. Hooks in top pocket. There are 2 pockets each end for hemming.

  1.  double fullness 80mm wave, with vertical seams, 75mm bottom hem.

 3150mm drop, wave tape stitched 6mm down from top edge of fabric. Hooks in top pocket. There are 2 pockets each end for hemming.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 5 August 2025 at 15:47
To: Booking In <[email-masked]<mailto:[email-masked]>>
Subject: Re: Belvedere PHASE 3 - SO16925

Please hang fire as those measurements were for quoting and fabric quantities. I will send official sizes shortly.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Booking In <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 5 August 2025 at 15:33
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: Belvedere PHASE 3 - SO16925

Thank you for confirming

I can use what you have sent over in the below that’s not a problem at all

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 05 August 2025 15:21
To: Booking In <[email-masked]<mailto:[email-masked]>>
Subject: Re: Belvedere PHASE 3 - SO16925

Hi Kirsty

It will be 11.1m Ado Anywhere colourway 312 from Zimmer and Rhode.

Do you want me to place this on an order form as normal? Or just verbal by email?

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Booking In <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 5 August 2025 at 15:14
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: FW: Belvedere PHASE 3 - SO16925

Hi Rachael

Ref the below order could you tell me the name of the fabric we will be expecting please

Regards

Kirsty

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 24 July 2025 12:41
To: Estimating <[email-masked]<mailto:[email-masked]>>; Keith Gilby <[email-masked]<mailto:[email-masked]>>
Subject: Belvedere PHASE 3 - SO16925

Hi Keith/Sally,

We are ready to get these two test voiles for client SMITH-BELVEDERE on order now… so as discussed with you Keith whilst you were over..

We are going to make one side up with a ‘large hem’ with additional fabric, so we can manage the full drop appearing as one piece of fabric.

The second side we are going to make it with a vertical seam (as fabric is too short). Hope this makes sense!

Give me a ring if you have any questions.

VOILES – 80mm wave header, lead weighted hem.

Fabric is 295cm

double fullness 80mm wave, with extra large ‘hem’ to bridge the distance of fabric required

1750  x 3165

double fullness 80mm wave, with vertical seam

1805  x 3165

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>